Subject: New Book Inventory
From: "John D Haefele" <[email-masked]>
To: "James Roberts" <[email-masked]>, "Rodney Schroeter" <[email-masked]>
Cc: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 9 Jun 2011 12:01:55 -0500

JR & Rodney-I have been thinking about this subject prior to meeting on
Saturday, including fooling around with a spreadsheet grouped by book
vendor.  (I've "attached" the arrangement-all that is done so far-so that
you can look it over, keeping in mind that I do not have many of the minimum
reorder quantities (I have mainly George's) and that most "on hands" are out
of date.  The more important reason for this e-mail is to provide my
observations-not recommendations at this point-based on my rather
superficial perusal and in light of recent events.  This is a topic our
sub-committee should recommend guidelines for (as "publishing" will be) to
the whole group one day.  What I put below is meant to keep the pot boiling,
and I have copied all members of ADS so that anyone interested can comment
for us to consider.  Anyway, here are my own initial thoughts on the
subject..

General

.         Selling new books via the web site accomplishes two ADS mission
objectives: getting the word out while producing (if done correctly) a net
profit for the organization to utilize elsewhere

.         E-book and POD opportunities have growing validity, but should be
a component of our "publishing" guidelines

.         There is still a traditional book market, and that should dictate
this aspect of the Society ; as long as a Derleth title sells we should
stock it, albeit in a minimal quantity

.         Minimal quantities in most cases should range between a high equal
to the minimum we can order and still receive the standard (usual 40%)
dealer-discount and a low of 1 (though we might consider higher minimums
unrelated to recent sales for some of Derleth's best work); overstocks on
dead or slow-moving titles should never prevent us from replenishing a
"seller" or a "best" title  

.         Inventory turn helps, but for a small organization achieving
profitable sales requires that we take advantage of dealer-discounts; every
time we add a title to our inventory we should confer the responsibility to
stay in stock and the authority to reorder without separate approval up to
these  minimums

.         As middlemen we should observe at all times standard business
practices, including

o   Never discount to a third party a title that a supplier has in stock
(unless we determine the need to do our own "final clearance")

o   Never sell separately components the publisher sells as a set only
(unless to clear remainders of our own broken sets)

.         We should standardize and simplify our methods

o   Computer-formula  tracking

o   Once per week fulfillment

o   Once per month replenishment

.         At the same time, we must recognize space requirements (should
utilize the Library) and workload (offer member some sort of compensation,
whether privilege or actual $$ incentive a percent of the net

 

Specific

.         Books will not sell that are not posted with photo on the web
site-currently Milwaukee road, Arkham Sampler, Thoughtful Wanderings (?)-all
representing big bucks-are nowhere to be found

.         On the other hand we should only post books actually available to
order or temporarily out of stock but awaiting delivery of a reorder, and
immediately remove any others

.         We should plan to pay reorder shipping, and treat George or any
local FOB as windfall

.         We should order through the mail Comics in America and Dragnet
Pons (offer first, not last, and get the easy sale)

.         We should reorder both Return to Derleth booklets and post
appropriate cover images

.         We should post additional images and provocative and more
comprehensive "blurbs" for our overstocked items (are they priced
correctly?) such as Wisconsin Writers, Remembering Derleth, A Derleth
Collection; also The Irregulars Strike Again and House by the River, unless
these two are not among August's better books

.         We should cull the marvelous blurbs Derleth wrote himself and use
them to promote the Derleth titles on the web site, beginning with Walden
West, Milwaukee Road, and The Wisconsin

.         Finally, we should add titles of important but OP books (e.g.,
Return to Walden West) where we find too many copies on hand in the
collection

 

Anyway, these are some things we can all think about..

John